@media screen and (min-width:1681px) {
    .carousel-caption-1,
    .carousel-caption-2,
    .carousel-caption-3,
    .carousel-caption-4   {
        top: 17%;
    }
    .b-carousel-c {
        right: 15% !important;
        width: 31% !important;
    }
    
    .about-us-carousel-caption {
    right: unset !important;
    width: 31% !important;
    top: 17%;
    left: 15%;
}
}

@media screen and (max-width:1780px) {
.about-us-carousel-caption {
    width: 49% !important;
}
}

@media screen and (max-width:1440px) {
    .carousel-caption h3 {
        font-size: 36px;
    }
    .carousel-caption p {
        font-size: 30px;
    }
    .b-carousel-c {
        top: 29%;
    }
    .b-carousel-c h3 {
        font-size: 36px;
    }
    .b-carousel-c p {
        font-size: 30px;
    }
    .about-us-carousel-caption  {
        top: 22%;
    }
}

@media screen and (max-width:1366px) {
    /*new css header june*/
    .logo {
    max-width: 300px !important;
    padding: 10px;
    margin-left: -5px;
}
    /*new css header june*/
    .carousel-caption {
        top: 11%;
    }
    .b-carousel-c {
        right: 10%;
    }
    .screen-reader-carousel-caption {
        right: unset;
        left: 10%;
        width: 40%;
    }
}

@media screen and (max-width:1280px) {
    /*new css header june*/
    .logo {
    max-width: 300px !important;
    padding: 10px;
    margin-left: 25px;
}
    /*new css header june*/
    .carousel-control-prev {
        top: 40%;
        left: 3%;
    }
    .carousel-control-next {
        top: 40%;
        right: 3%;
    }
    .carousel-caption h3 {
        font-size: 32px;
    }
    .carousel-caption p {
        font-size: 30px;
    }
    .top-list li {
        padding-right: 8px;
    }
    .know-more {
        padding: 8px 25px;
        font-size: 18px;
        margin-top: 0.5rem !important;
    }
    .b-carousel-c {
        right: 5%;
        width: 40%;
    }
}



@media screen and (max-width:1170px) {
    .footer-grid {
        width: 80%;
        gap: 0 50px;
    }
}

@media screen and (max-width:1140px) {
    #search-form-1 {
        width: 135px;
    }
}

@media screen and (max-width:1100px) {
    .index-container {
        width: 100%;
        max-width: 100%;
    }
    .socialicon {
        padding-left: 0;
    }
}

@media screen and (max-width:1099px) {
    header {
        top: 0;
    }
    .tpnav,
    .topbg {
        display: none;
    }
    .navbar {
        width: 100%;
        padding: 0;
        margin: 0
    }
    .hidedesktop {
        display: inline-block!important
    }
    .mobile-menu-hide {
        display: block !important;
    }
    .m-show {
        display: inline-flex;
        align-items: inherit;
        padding: 10px 0 10px 22px !important;
        float: left;
    }
    .m-show a {
        padding: 0 0 0 20px !important;
    }
    .m-show:hover a {
        background-color: transparent !important;
    }
    #search-form-1 {
        width: 168px;
    }
    .mobile-social-icon {
        width: 90% !important;
        margin: auto;
    }
    .mobile-social-icon .m-show a {
        display: flex;
        align-items: inherit;
        padding: 10px 15px !important;
        float: left;
        font-size: 22px !important
    }
    .navbar .menu-items::-webkit-scrollbar {
        width: 10px;
    }
    .navbar .menu-items::-webkit-scrollbar-thumb {
        background: #6bca67;
        border-radius: 10px;
    }
    .navbar .menu-items::-webkit-scrollbar-track {
        box-shadow: inset 0 0 5px grey;
        border-radius: 10px;
    }
    .mobile-logo-div {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10%;
    }
    .hidemobile {
        display: none!important
    }
    .nav-container {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0
    }
    #menu-menycheckbox {
        display: block
    }
    .navbar .nav-container ul {
        display: block;
        padding: 0;
        margin-top: 0;
        width: 100%
    }
    .navbar .nav-container ul li {
        list-style: none;
        padding: 0;
        font-size: 20px;
        font-weight: unset;
        text-align: left;
    }
    .navbar .nav-container .menu-items a:active,
    .navbar .nav-container .menu-items a:focus,
    .navbar .nav-container .menu-items a:hover {
        background: #65a14c;
        border: none;
        border-radius: 0;
        color: #fff;
        padding: 10px 22px;
    }
    .mobile-logo-div .akam-logo-img {
        width: 88px
    }
    .mobile-logo-div .stockholding-logo-img {
        width: 180px;
    }
    .navbar .nav-container .menu-items a:hover {
        font-weight: unset
    }
    .nav-container {
        display: block;
        position: unset;
        height: 60px;
        width: 100%
    }
    .nav-container .checkbox {
        position: absolute;
        display: block;
        height: 32px;
        width: 32px;
        top: 18px;
        left: 15px;
        z-index: 5;
        opacity: 0;
        cursor: pointer
    }
    .nav-container .hamburger-lines {
        display: block;
        height: 26px;
        width: 32px;
        position: absolute;
        top: 17px;
        left: 15px;
        z-index: 2;
        display: flex;
        flex-direction: column;
        justify-content: space-between
    }
    .nav-container .hamburger-lines .line {
        display: block;
        height: 4px;
        width: 100%;
        background: #b7b7b7
    }
    .nav-container .hamburger-lines .line1 {
        transform-origin: 0% 0%;
        transition: transform .4s ease-in-out
    }
    .nav-container .hamburger-lines .line2 {
        transition: transform .2s ease-in-out
    }
    .nav-container .hamburger-lines .line3 {
        transform-origin: 0% 100%;
        transition: transform .4s ease-in-out
    }
    .navbar .menu-items {
        height: 100vh;
        width: 300px;
        transform: translate(-300%);
        display: flex;
        flex-direction: column;
        margin: 0;
        padding: 0;
        transition: transform .5s ease-in-out;
        text-align: center;
        background-color: #0064b4;
        text-transform: uppercase;
        padding-top: 15px;
        overflow: auto;
    }
    .navbar .menu-items li {
        font-family: 'Roboto', sans-serif;
        font-size: 14px;
        font-weight: 500
    }
    .navbar .nav-container ul li>a {
        color: #ffffff;
        padding: 10px 22px;
        display: block;
        text-align: left;
        width: 100%;
    }
    .logo {
        position: absolute;
        top: 5px;
        right: 15px;
        font-size: 1.2rem;
        color: #0e2431
    }
    .nav-container input[type=checkbox]:checked~.menu-items {
        transform: translateX(0)
    }
    .nav-container input[type=checkbox]:checked~.hamburger-lines .line1 {
        transform: rotate(45deg)
    }
    .nav-container input[type=checkbox]:checked~.hamburger-lines .line2 {
        transform: scaleY(0)
    }
    .nav-container input[type=checkbox]:checked~.hamburger-lines .line3 {
        transform: rotate(-45deg)
    }
    .nav-container input[type=checkbox]:checked~.logo {
        display: none
    }
    .carousel-div {
        margin-top: 0;
    }
    .carousel-caption {
        top: 6%;
        width: 49%;
        left: 10%;
    }
    .carousel-caption-2 {
        width: 39%;
        left: 50%;
    }
    .carousel-caption p {
        font-size: 26px;
    }
    .know-more {
        margin-top: 0 !important;
    }
    .wrapper {
        width: 98%;
    }
    .b-carousel-c {
        right: 4%;
        width: 42%;
    }
    .b-carousel-c p {
       font-size: 28px;
    }
    
    .sitemap-grid-div {
        gap: 0 130px;
    }
    .about-us-carousel-caption {
        top: 16%;
    }
    .navbar .nav-container ul li>a.active {
        border-radius: 0;
    }
    .navbar .nav-container ul li>a.active {
    background: unset;
}
}



@media screen and (max-width:1024px) {
    /*new css header june*/
    .mobile-logo-div .stockholding-logo-img {
    width: 180px;
    margin-top: 7px;
}
    /*new css header june*/
    .carousel-caption-1,
    .carousel-caption-3,
    .carousel-caption-7 {
        left: 12.7%;
        top: 7%;
    }
    .about-us-carousel-caption {
        top: 11%;
    }
    .carousel-caption h3 {
        font-size: 26px;
    }
    .carousel-caption p {
        font-size: 22px;
    }
    .know-more {
        font-size: 16px;
    }
    .carousel-control-prev,
    .carousel-control-next {
        width: 45px;
        height: 45px;
    }
    .carousel-control-prev-icon,
    .carousel-control-next-icon {
        width: 15px;
        height: 15px;
    }
    .footer-grid {
        width: 98%;
        margin: auto;
    }
    .footer-grid {
        grid-template-columns: auto auto;
    }
    
    .b-carousel-c {
        right: 10%;
        width: 37%;
    }
    
    .b-carousel-c h3 {
        font-size: 28px;
    }
    .b-carousel-c p {
        font-size: 22px;
    }
    .logocot .logcntblk {
        padding: 3rem;
    }
    
    .sitemap-grid-div {
        grid-template-columns: auto auto;
    }
    .about-block h1 {padding: 0 0 10px 0;}
    .abt-know-more{margin-bottom:0;}
}

@media screen and (max-width:900px) {
    .b-carousel-c {
        right: 6%;
        width: 39%;
        top: 26%;
    }
    .sitemap-grid-div {
        grid-template-columns: auto;
    }
    .about-us-carousel-caption {
        top: 13%;
        left: 3%;
    }
    .abt-know-more {
    margin-top: 0rem;
}

}

@media screen and (max-width:850px) {
    .carousel-caption h3 {
        font-size: 24px;
    }
    .carousel-caption p {
        font-size: 21px;
    }
    
    .b-carousel-c {
    width: 44%;
    }
}

@media screen and (max-width:767px) {
    .nav-container .hamburger-lines {
    top: 18px;
    }
    .navbar .menu-items {
        height: 100vh;
        height: calc(100vh - 70px);
    }
    .mobile-logo-div {
        gap: unset;
        height: inherit;
            margin-right: 30px;
    }
    .tenders-wrapper .accord-content {
    overflow: auto;
}
.management-container {
    width: 100%;
    margin: auto;
}
.management-container .nav-tabs {
    display: grid;
    grid-template-columns: auto;
    content: unset;
    border: 0;
    justify-content: center;
    gap: 0 10px;
    max-width: 250px;
    margin:auto;
}

.tenders-wrapper .accord ul li .accord-content {
   
    border: none;
    padding: 10px 0px 10px 0px;
}
    .navbar .menu-items {
        margin:0;
    }
    .mobile-logo-div .akam-logo-img {
        width: 76px;
        right: 8px;
        position: absolute;
        top: 4px;
    }
    .mobile-logo-div .stockholding-logo-img {
        width: 170px;
        margin: 0;
        position: relative;
        top: 0;
    }
    .d-banner {
        display: none !important;
    }
    .m-banner {
        display: block !important;
    }
    .carousel-caption {
        width: 100%;
        top: unset;
        right: unset;
        bottom: 0;
        left: unset;
        padding: 0 0 0 15px;
        margin: 0;
        display: block !important;
    }
    .carousel-caption h3 {
        font-size: 25px;
        text-shadow: none;
        color: #707070 !important;
    }
    .carousel-caption p {
        font-size: 20px;
        color: #707070 !important;
        margin-top: -6px;
    }
    .carousel-indicators {
        display: none !important;
        width: 100px;
        margin: auto;
        position: absolute;
        bottom: 35%;
        
    }
    .carousel-indicators [data-bs-target] {
        display: inline-block;
        margin: 1px;
        text-indent: -999px;
        cursor: pointer;
        background-color: #0064b4 !important;
        border: 1px solid #fff;
        border-radius: 10px;
        width: 10px;
        height: 10px;
    }
    .carousel-indicators .active {
        background: #65a14c !important;
        width: 11px;
        height: 11px;
    }
    .carousel-control-prev,
    .carousel-control-next {
        display: none;
    }
    .schill-grid-container > img{width:100%;}
    .wrapper {
        width: 100%;
        padding: 15px;
    }
    .fa-quote-leftl {
        margin-left: 0;
    }
    .md-grid-container,
    .about-grid-container,
    .whatnew-grid-container,
    .schill-grid-container,
    .career-grid-container {
        display: grid;
        grid-template-columns: auto;
        column-gap: 0;
    }
    .md-grid-container {
        padding-bottom: 25px;
    }
    .whatnew {
        padding-top: 25px;
    }
    .whatnew-grid-container {
        padding: 0 0 25px 0
    }
    .md-profile,
    .md-title h1 {
        text-align: center;
    }
    .abt-vid .vidimg,
    .ps-block .psimg {
        width: 100%;
        border-radius: 45px;
    }
    .ps-cont-block {
        padding: 0;
    }
    .wdth95,
    .ps-cont-block,
    .sch-cont-block,
    .careers-cont-block {
        width: 90%;
        margin: auto;
        padding-bottom: 45px;
    }
    .about-block h1,
    .ps-cont-block h2,
    .sch-cont-block h2,
    .careers-cont-block h2 {
        font-size: 20px;
        padding: 15px 0;
        margin: 0;
    }
    .about-block p,
    .ps-cont-block p,
    .sch-cont-block p,
    .careers-cont-block p {
        font-size: 16px;
    }
    .ps-block {
        margin-bottom: 25px;
    }
    .whatnew-block {
        min-height: auto;
    }
    .whatnew-cont h2 {
        font-size: 20px;
        margin: 0;
    }
    .read-bl-lft {
        margin-left: 5%;
    }
    .read-more {
        margin: 1rem 0 1rem 3.3rem;
    }
    .tender {
        padding-top: 0;
    }
    .tender h3 {
        font-size: 20px;
        padding-bottom: 20px;
        margin: 0;
    }
    .notice-txt-rght1 {
        width: 70%;
        font-size: 14px;
            margin-right: 4px;
    }
    .bggry-notice {
        margin-bottom: 1rem;
        height:auto;
        padding:10px 5px;
    }
    .schill-foundation {
        padding-top: 10px;
    }
    .career-grid-container {
        display: flex;
        flex-direction: column-reverse;
    }
    .careers-bck {
        padding: 25px 0;
    }
    
    .footer-container {
        padding: 20px 10px 5px 15px;
    }
    .fa-quote-right {
        margin: 20px 0 0 0;
    }
    .footer-container .footer-grid ul {
        border-bottom: 2px solid #fff;
        width: 100%;
        padding: 0 0 10px 0 !important;
        margin: 0 !important;
    }
    .footer-container .footer-grid ul.socialicon:last-child {
        border-bottom: 0;
        border-top: 2px solid #fff;
    }
    .footer-list-four {
        border-bottom: 2px solid #fff;
    }
    .footer-container .footer-grid ul li,
    .footer-container .footer-grid ul li a {
        font-size: 15px;
    }
    .footer-container .footer-grid ul li {
        margin-top: 10px !important;
    }
    .fot4 {
        padding: 20px 0;
    }
    .footer-grid {
        grid-template-columns: unset;
        width: 100%;
        display: block;
    }
    .footer-nav-block {
        display: block;
        gap: unset;
    }
    .footer-nav-block a {
        padding: 0 5px;
    }
    .footer-nav-block a {
        font-size: 15px;
    }
    .accessibility-wrapper {
        padding: 0 15px;
    }
    .accessibility-option-container {
        width: 100%;
    }
    .b-carousel-c {
        bottom: 30px;
        right: unset !important;
        top: unset !important;
        left:0 !important;
        width: 100% !important;
        padding: 0 15px 0 15px !important;
    }
    
    .screen-reader-carousel-caption, .tenders-carousel-caption{
         left: 0;
    }
    
    .help-carousel-caption{
        left: 0;
        bottom: 50px;
    }
    
    .about-us-carousel-caption{
        left: 0;
        bottom: 0 !important;
    }
    
     .help-carousel-caption h3{
        width: 100%;
    }
     
    .b-carousel-c h3 {
        font-size: 26px;
        text-shadow: none;
        color: #707070;
    }
    
    .b-carousel-c p{
     color: #707070;
     }
    .page-container h1 {
        font-size: 24px;
        padding: 30px 0 25px 0;
    }
    .pagr {
        font-size: 16px;
    }
    
    .logocot .logcntblk {
        padding: 1rem;
    }
    .logocot .logcntblk .subtxt {
        font-size: 18px;
    }
    
    .fnt18 {
        font-size: 15px;
        padding-bottom: 1rem;
    }
    
    .logcntblk .abt-know-more {
        margin-top: 0;
    }
    .disclaimer-ul li{
        font-size: 15px;
        padding: 0 0 15px 10px;
    }
    .blu-hd-fnt {
        font-size: 20px;
    }
    .tech-cont li {
        font-size: 16px;
        /*position: unset;*/
    }
    .online-security-container ul li, .help-container ul li, .faq-container ul li {
    padding: 10px 0 !important;
    margin: 5px 18px !important;
    }
    .tech-cont2 {
        padding: 10px 42px;
    }
    
    .about-us-wrapper .accord ul li .accord-title {
        font-size: 25px;
    }
    .about-us-carousel-caption h3 {
        font-size: 25px;
        text-shadow: none;
        color: #707070 !important;
    }
    .about-us-carousel-caption p {
        font-size: 22px;
        color: #707070 !important;
    }
    .about-us-carousel-caption .know-more {
        margin-top: 15px !important;
    }
    .tech-cont {
        padding: 0;
    }
     .tech-cont li:before {
    left: 0px;
    margin-top: 2px;
    }
    .stockHolding-foundation-thumb, .careers-thumb{width:100% !important}
    
    
.schill-grid-container, .career-grid-container {
        border-radius: 40px;
    }
    .wdth95, .ps-cont-block, .sch-cont-block, .careers-cont-block {
    padding-bottom: 30px;
    }   

}

@media screen and (max-width:580px) {
    .carousel-caption {
        bottom: 6%;
    }
    
    .about-us-carousel-caption {
        bottom: 6% !important;
    }

    .breadcrumb,
    .breadcrumb>.active {
        font-size: 16px;
    }
    
    .b-carousel-c {
    bottom: 15px;
    }
}

@media screen and (max-width:480px) {
    .carousel-caption {
        bottom: 4%;
    }
    
    .about-us-carousel-caption{
        bottom: 3% !important;
    }
    .notice-download a {
    padding: 6px 15px;
    }
    
}

@media screen and (max-width:428px) {
    .carousel-caption h3, .about-us-carousel-caption h3{
        font-size: 24px;
    }
    .carousel-caption {
        bottom: 3%;
    }
   
   .carousel-caption p {
    font-size: 20px;
    }
    .know-more {
        font-size: 15px;
    }
    
}

 @media screen and (max-width: 395px) {
    .page-container h1 {
        font-size: 24px;
    }
    .breadcrumb,
    .breadcrumb>.active {
        font-size: 15px;
    }
    
    .blu-hd-fnt {
        font-size: 18px;
    }
    
    .carousel-caption {
        bottom: 0;
    }
   .carousel-caption p {
    font-size: 17px;
    }
}

@media screen and (max-width:375px) {
    .carousel-caption h3, .about-us-carousel-caption h3 {
        font-size: 22px;
    }
    .carousel-caption p, .about-us-carousel-caption p {
        font-size: 18px;
    }
    .notice-txt-rght1 {
        font-size: 13px;
        padding-left: 10px;
    }
    .notice-download a {
        font-size: 13px;
        padding: 8px 13px;
    }
    .b-carousel-c {
        bottom: 0;
    }
}

@media screen and (max-width:360px) {
    .carousel-caption {
        bottom: 2%;
    }
    .b-carousel-c h3 {
        font-size: 24px;
    }
    .breadcrumb {
        padding-top: 15px;
    }
     .about-us-carousel-caption {
        bottom: 0% !important;
    }
}

@media screen and (max-width:340px) {
.carousel-caption {
    bottom: 0;
}
.carousel-caption h3, .about-us-carousel-caption h3 {
    font-size: 20px;
}
}

@media screen and (max-width:320px) {
     .mobile-logo-div {
            margin-right: 0;
    }
    .mobile-logo-div .stockholding-logo-img {
        margin: 0 0 0 -20px;
    }
    .carousel-caption{
        bottom: 1%;
    }
     .about-us-carousel-caption{
        bottom: 1% !important;
    }
    .carousel-caption h3,.about-us-carousel-caption h3 {
        font-size: 19px;
    }
    .carousel-caption p {
        font-size: 17px;
        margin-top: -6px;
    }
   
    .notice-txt-rght1 {
        width: 68%;
        font-size: 13px;
    }
    .page-container h1 {
        font-size: 20px;
    }
    .b-carousel-c p {
        font-size: 20px;
    }
    .breadcrumb,
    .breadcrumb>.active {
        font-size: 13px;
    }
    .pagr {
        font-size: 15px;
    }
    .about-us-wrapper .accord ul li .accord-title {
        font-size: 15px;
    }
     .about-us-carousel-caption p {
        font-size: 17px;
        margin-top: 0;
    }
    .notice-download a {
    font-size: 13px;
    padding: 6px 10px;
    }
}